RubyGems Navigation menu

dm-ar-finders 1.2.0.rc2

DataMapper plugin providing ActiveRecord-style finders

Gemfile
          gem 'dm-ar-finders', '~> 1.2.0.rc2'
  
  
  
  
  
  
  

install
          gem install dm-ar-finders --pre
  
  
  
  
  
  
  

Total downloads 96,073

For this version 367

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - October 9, 2011 (10 KB)
  2. 1.2.0.rc2 - September 21, 2011 (10 KB)
  3. 1.2.0.rc1 - September 9, 2011 (9.5 KB)
  4. 1.1.0 - March 16, 2011 (10 KB)
  5. 1.1.0.rc3 - March 10, 2011 (10 KB)
Show all versions (26 total)

Runtime Dependencies: